Bug 487289 - unable to burn or format as a user
unable to burn or format as a user
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: cdrkit (Show other bugs)
rawhide
x86_64 Linux
high Severity high
: ---
: ---
Assigned To: Roman Rakus
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F11Blocker/F11FinalBlocker
  Show dependency treegraph
 
Reported: 2009-02-25 05:57 EST by David Nielsen
Modified: 2014-01-12 19:08 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-07 04:47:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Nielsen 2009-02-25 05:57:05 EST
Description of problem:
It appears that users do not have access to the device, burning as root however does work so the hardware is fine.

Version-Release number of selected component (if applicable):
brasero-2.25.91.2-1.fc11.x86_64
wodim-1.1.9-2.fc11.x86_64


How reproducible:
100%
Comment 1 Jörg Schilling 2009-03-09 17:58:18 EDT
Solution: do not use wodim as it is also inconflict 
with GPL and Copyright law.

The original cdrecord

ftp://ftp.berlios.de/pub/cdrecord/alpha/

installs suid root and it is well known that 
you need root privileges in order to do many of 
the tasks that are implemented in cdrecord.

The people behind wodim however deny the need for root
privileges.....
Comment 2 David Nielsen 2009-04-07 04:47:23 EDT
The problem has disappeared in rawhide

Note You need to log in before you can comment on or make changes to this bug.